#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
  border:7px solid rgba(0,0,0,0.7);
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  -webkit-box-shadow:0 0 10px rgba(0,0,0,0.6);
  -moz-box-shadow:0 0 10px rgba(0,0,0,0.6);
  box-shadow:0 0 10px rgba(0,0,0,0.6);
}

#facebox .popup {
  position:relative;
  background-color: #ffffff;
  /*width: 700px !important;*/
  border: 2px solid #4c4c4c\9; /* IE8 and below */
}

#facebox th,
#facebox td,
#facebox table {
    padding: 0 !important;
}

#facebox .content {
  display:table;
  width: 370px;
  background: #fff;
}

#facebox .content > p:first-child{
  margin-top:0;
}
#facebox .content > p:last-child{
  margin-bottom:0;
}

#facebox .header .close {
  position:absolute;
  top:12px;
  right:15px;
  background: transparent;
  width: 12px;
  height: 13px; 
}

#facebox .footer .close {
  position:absolute;
  bottom:20px;
  right:15px;
}

#facebox .footer {
    background-color: #ffffff;
    padding: 0;
}

#facebox .header .close img{
  background: url(/custom/cpinternational/Images/assets/icon-deladd.png) no-repeat left bottom;
  width: 12px;
  height: 13px;
}
#facebox .header .close:hover img{
  background-position: right bottom;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  z-index: 99;
}